[Bug 1923476] Re: unable to upgrade 18.04.5 LTS to 20.04.2 LTS on azure ubuntu distro

2021-04-15 Thread gennady wexler
** Changed in: ubuntu-release-upgrader (Ubuntu) Status: New => Invalid ** Information type changed from Public to Private ** Attachment removed: "Dependencies.txt"

[Bug 1923476] [NEW] unable to upgrade 18.04.5 LTS to 20.04.2 LTS on azure ubuntu distro

2021-04-12 Thread gennady wexler
Public bug reported: unable to upgrade 18.04.5 LTS to 20.04.2 LTS on azure ubuntu distro ProblemType: Bug DistroRelease: Ubuntu 18.04 Package: ubuntu-release-upgrader-core 1:18.04.42 ProcVersionSignature: Ubuntu 5.4.0-1043.45~18.04.1-azure 5.4.94 Uname: Linux 5.4.0-1043-azure x86_64

[Bug 1792932] Re: Desktop fails to boot in vbox: Xorg assert failure: Xorg: ../../../../dix/privates.c:384: dixRegisterPrivateKey: Assertion `!global_keys[type].created' failed.

2019-11-02 Thread Gennady
Can't reproduce bug at Bionic, may be after some packege updates it's gone. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1792932 Title: Desktop fails to boot in vbox: Xorg assert failure: Xorg:

[Bug 1792932] Re: Desktop fails to boot in vbox: Xorg assert failure: Xorg: ../../../../dix/privates.c:384: dixRegisterPrivateKey: Assertion `!global_keys[type].created' failed.

2019-10-15 Thread Gennady
Any fixes/updates for bionic? -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1792932 Title: Desktop fails to boot in vbox: Xorg assert failure: Xorg: ../../../../dix/privates.c:384:

[Bug 1824285] Re: Xorg crashed after login

2019-04-11 Thread Gennady
** Package changed: nvidia-graphics-drivers-319 (Ubuntu) => nvidia- graphics-drivers-418 (Ubuntu) ** Also affects: xorg (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1824285] [NEW] Xorg crashed after login

2019-04-11 Thread Gennady
Public bug reported: After login I see crash report. Description:Ubuntu 18.04.2 LTS Release:18.04 xorg: Installed: 1:7.7+19ubuntu7.1 Candidate: 1:7.7+19ubuntu7.1 Version table: *** 1:7.7+19ubuntu7.1 500 500 http://kg.archive.ubuntu.com/ubuntu bionic-updates/main

[Bug 216847] Re: sshd will not start at boot if ListenAddress is set, because network interface is not yet up

2017-12-30 Thread Gennady
Ubuntu 17.10 Changing network.target to network-online.target in /lib/systemd/system/ssh.service worked. I also added Wants=network-online.target (don't know if it's necessary but https://www.freedesktop.org/wiki/Software/systemd/NetworkTarget/ suggests it) -- You received this bug

[Bug 1573408] Re: GNOME Software does not install third-party .deb packages

2016-08-09 Thread Gennady
I can't use ubuntu, so Ubuntu is not real OS. Ubuntu + this bug is joke OS. ** Changed in: gnome-software (Ubuntu) Assignee: William Hua (attente) => Gennady (gkots) -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. ht

[Bug 1082302] [NEW] package mysql-server-5.5 5.5.28-0ubuntu0.12.04.2 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2012-11-23 Thread Gennady Alimov
Public bug reported: apt-get install mysql-server ProblemType: Package DistroRelease: Ubuntu 12.04 Package: mysql-server-5.5 5.5.28-0ubuntu0.12.04.2 ProcVersionSignature: Ubuntu 3.2.0-33.52-generic 3.2.31 Uname: Linux 3.2.0-33-generic x86_64 ApportVersion: 2.0.1-0ubuntu15 Architecture: amd64

[Bug 874685] [NEW] package fglrx 2:8.840-0ubuntu4 [modified: usr/lib/fglrx/etc/ati/amdpcsdb.default usr/lib/fglrx/etc/ati/atiogl.xml usr/lib/fglrx/etc/ati/authatieventsd.sh usr/lib/fglrx/etc/ati/contr

2011-10-14 Thread Gennady Bondar
Public bug reported: Не удалось установить «/var/cache/apt/archives/fglrx_2%3a8.881-0ubuntu4_i386.deb» Обновление будет продолжено, но '/var/cache/apt/archives/fglrx_2%3a8.881-0ubuntu4_i386.deb' пакета(ов) могут быть в нерабочем состоянии. Просьба рассмотреть вопрос о представлении отчета об

[Bug 874685] Re: package fglrx 2:8.840-0ubuntu4 [modified: usr/lib/fglrx/etc/ati/amdpcsdb.default usr/lib/fglrx/etc/ati/atiogl.xml usr/lib/fglrx/etc/ati/authatieventsd.sh usr/lib/fglrx/etc/ati/control

2011-10-14 Thread Gennady Bondar
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/874685 Title: package fglrx 2:8.840-0ubuntu4 [modified: usr/lib/fglrx/etc/ati/amdpcsdb.default usr/lib/fglrx/etc/ati/atiogl.xml

[Bug 874687] [NEW] package fglrx-amdcccle 2:8.881-0ubuntu4 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

2011-10-14 Thread Gennady Bondar
Public bug reported: Error occured during upgrade to 11.10 ProblemType: Package DistroRelease: Ubuntu 11.10 Package: fglrx-amdcccle 2:8.881-0ubuntu4 ProcVersionSignature: Ubuntu 2.6.38-12.51-generic-pae 2.6.38.8 Uname: Linux 2.6.38-12-generic-pae i686 NonfreeKernelModules: fglrx ApportVersion:

[Bug 874687] Re: package fglrx-amdcccle 2:8.881-0ubuntu4 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured

2011-10-14 Thread Gennady Bondar
-- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/874687 Title: package fglrx-amdcccle 2:8.881-0ubuntu4 failed to install/upgrade: ErrorMessage: dependency problems - leaving unconfigured To manage

[Bug 860987] Re: Poor Input Sound quality in Skype (others can't understand me)

2011-10-10 Thread Gennady N. Uraltsev
** Also affects: pulseaudio (Debian) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/860987 Title: Poor Input Sound quality in Skype (others can't

[Bug 738276] [NEW] linum-mode and toggle-option incompatibility

2011-03-19 Thread Gennady N. Uraltsev
Public bug reported: Binary package hint: emacs-goodies-el Dear Guys, I am using a snapshot version of emacs that I installed on an ubuntu 10.10 system from your apt repository (http://emacs.naquadah.org/) It is dated 2011-03-09. Anyway, there is apparently a bug there as calling linum-mode

[Bug 738276] Re: linum-mode and toggle-option incompatibility

2011-03-19 Thread Gennady N. Uraltsev
** Attachment added: .emacs personal config file https://bugs.launchpad.net/bugs/738276/+attachment/1920991/+files/.emacs -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/738276 Title: linum-mode

[Bug 658339] Re: Evolution Super SLOW in start-up

2011-01-20 Thread Gennady N. Uraltsev
It affects me too. The filtering message is always present even if I didn't specify any filters... -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/658339 Title: Evolution Super SLOW in start-up --

[Bug 642241] [NEW] package initramfs-tools 0.92bubuntu78 [modified: usr/sbin/update-initramfs] failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2010-09-18 Thread Gennady Bondar
Public bug reported: Binary package hint: initramfs-tools When i boot from USB stick and try to perform update ProblemType: Package DistroRelease: Ubuntu 10.04 Package: initramfs-tools 0.92bubuntu78 [modified: usr/sbin/update-initramfs] ProcVersionSignature: Ubuntu 2.6.32-21.32-generic

[Bug 642241] Re: package initramfs-tools 0.92bubuntu78 [modified: usr/sbin/update-initramfs] failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2010-09-18 Thread Gennady Bondar
** Attachment added: AptOrdering.txt https://bugs.launchpad.net/bugs/642241/+attachment/1604143/+files/AptOrdering.txt ** Attachment added: Dependencies.txt https://bugs.launchpad.net/bugs/642241/+attachment/1604144/+files/Dependencies.txt ** Attachment added: Df.txt